#!/bin/bash

a="/usr/bin/audtool"

# Advance playlist when track stops
while :; do
        $a playback-stopped
        if [ $? -eq 0 ]; then
                break
        fi
        sleep 1
done
$a playlist-advance
exit 0

